/*
Theme Name:     RTVeen
Theme URI:      http: //example.com/
Description:    Child theme for the Max-Magazine theme
Author:         Nijm Webdesign & Hosting
Author URI:     https://www.nijm.nl/
Template:       max-magazine
Version:        0.2.0
*/

body{ font-family: 'Open Sans', sans-serif; font-size:90%; font-weight: normal; font-style: normal; line-height: 1.8; min-height: 100%; min-width: 16.666667em; color: #333; display: flex; min-height: 100vh; flex-direction: column; position: relative; }
main{ flex: 1 0 auto; min-height: 100%; }
#logo img{ margin-top:16px; }

#header .logo{ margin-top: -15px }

.wrapper{ width: 100%; position: relative; clear:both; }

#header{ width:100%; height: 250px; }
#header .ad468{ width:50%; }
#header .logo{ width:18%; }
#header .menu-rtv-stadskanaal-container{ float: left; margin: 10px 0 0 98px;}

#nav {  background:none; margin: 20px 0 0 0;  position: relative; z-index: 100; width: 100%; }
#nav ul li a{ background:none; font-weight:300 !important; text-shadow: rgba(0,0,0,.55) 0 0.0625em 0.1875em; font-size:112%; text-shadow:none; }

#nav ul li li a{ color:#000 !important; }
#nav ul li li a:hover{ color:#FFF !important; }

#nav ul li li li a{ color:#000 !important; }
#nav ul li li li a:hover{ color:#FFF !important; }

#nav.sticky { background: #252326;  position: fixed; width: 100%; left: 0; top: 0; z-index: 100; border-top: 0; margin:0 !important; height:60px; }

.home #nav .current_page_parent a { background:none !important; }

.home #nav #menu-item-21417 a{ background: #ac0000 !important; }

.ondertitel{ background: #ac0000; color: #FFF; text-align: center;  padding: 5px 0; font-weight: bold; margin-top: 10px; }
.freq{ text-align:right; background:#23282d; color:#FFF; }
.freq p{ margin: 10px 0; padding:0; }
#content{ position: relative; width:auto; float:none; min-height: 1990px;  }

#main{ max-width: 52%; width: auto; margin: 0 auto; position: relative; }

#sidebar{ display: block; width: 30%; /*width: calc(250px);*/  position:absolute !important; top:0; right:0; }

#featured{  float: left; width: 70%; padding-right: 2em; margin-bottom: 1em; }
#featured h2.vh{ border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px }
#featured ul{ margin:0; padding:0; }
#featured li{ list-style:none; float: left; margin-bottom: 2em; border: 0px none; padding-bottom: 0; width: 31%; padding-right: 2%; height:350px; }
#featured figure{ max-width: 100%; width: 100%; float: none; margin-left: 0; }
#featured figure img{ max-width: none; width: 100%; }
#featured li .featured-title{ color:#000; font-size: 120%; font-weight: bold; line-height: 1.4;  margin: 0.882353em 0 0.428571em; }
#featured li .featured-text{ color:#000; font-size: 100%;  line-height: 1.571429em; }
#featured a:hover .featured-title{ color:#ac0000; }

#playlist{ background: #ac0000; color:#FFF; } 
#playlist strong{ background:#ac0000; color:#FFF; display:block; padding:2px 5px; }
#playlist li{ border-bottom:1px solid #CCC; color:#FFF; }
#completePlaylistUrl{ float:right; margin-right:10px;}

#sidebar .widget{ width: 100% !important; }
.searchfield { width: 100% !important; }
 
.widget h4{ color:#FFF; background:#ac0000; padding: 10px;}
.widget .wp-caption{ margin-top:0px !important; max-width: 100% !important;}
.widget .wp-caption-text{ color:#FFF !important; background:#ac0000 !important; font-family: 'Open Sans', sans-serif !important;  padding:10px;}

@media screen and (min-width: 1240px) {
    #main {
        padding: 0;
    }
}

@media screen and (min-width: 47.5em) {
    #content {
        margin-top: 0.444444em;
    }

    #main {
        padding: 0 1em;
    }
}


.sticky .logo img{
	    width: 58% !important;
    padding-top: 5px;
    padding-left: 10px;
}

#footer{ clear:both; }

#youtube-channel{ background:#8e1012;  width:100%; float:left; padding:50px 0 30px 0; margin-top: 0px; }
#youtube-channel h1{ color:#FFF; font-weight:normal;}
.home #ytc-wrapper .ytcplayer-wrapper { width: 50% !important; float: left; }
#ytc-wrapper .ytc-thumbnails .ytc-thumbnails{ width:50%; }
#ytc-wrapper .ytc-thumbnails .ytc-row .ytc-column {  }
#ytc-wrapper .ytc-thumbnails .ytc-row {  }
#ytc-wrapper .ytc-pagination{ display:none; }
#ytc-wrapper .ytcmore{ display:none; padding:10px 0; background:#FFF; color:#8e1012; text-align:center; cursor:pointer; width:100%; width: 85%; float: right;  margin-top: -20px; }
#ytc-wrapper .ytcmore:hover{ background:#5f0607; color:#FFF; }

.home .category{ width:23%; float:left; padding:20px 0; padding-left:1%; padding-right:1%;  }
.home .category li{ list-style:none; margin-bottom:20px; }
#nav ul.sub-menu li.current-menu-item a, #nav ul.sub-menu li.current-page-ancestor a, #nav ul.sub-menu li.current-menu-ancestor a{ color:#000 !important; }

#nav ul li.current_page_item a, #nav ul li.current-menu-ancestor > a{ background:#ac0000 }

#play-now-icons{ float:right; margin-top: 100px;}

#wysiwyg_widgets_widget-2 .alignnone{ margin:0; }

/* .post img{ float:left; margin-right:10px; } */
.post h5{ }

.feat-post img{ width:100%; height:auto; }
#content .post, #content .page{ max-width:90%; }
a{ color:#8e1012 !important; }

#footer a, #nav a, #footer a:active{ color:#FFF !important; }

.col23{ max-width:73%; width:73%; }

#topadvertentie{ float:left; clear:both; padding:40px 0 80px 0; width:100%; background:#EEE; }
#topadvertentie ul{ margin:0; padding:0;}
#topadvertentie li{ float:left; list-style:none; margin: 0 0 0 0; padding:0; width:100%; display:none;  }
#topadvertentie li:first-child { display:block; }
#topadvertentie a{ width:100% !important; }
#topadvertentie li img{ width:100%; height:auto; }

#advertenties{ float:left; clear:both; padding:40px 0 80px 0; width:100%; background:#EEE; margin-top: 70px;}
#advertenties ul{ margin:0; padding:0;}
#advertenties li{ float:left; list-style:none; margin: 0 0 0 0; padding:0; width:100%; display:none;  }
#advertenties li:first-child { display:block; }
#advertenties a{ width:100% !important; }
#advertenties li img{ width:100%; height:auto; }
.aas_zone, .caroufredsel_wrapper{ width:100% !important; overflow:inherit !important; left:0 !important; }

#advertenties .caroufredsel_wrapper a { display:none; left:0; width: 96%; }
#advertenties .caroufredsel_wrapper a:first-child {display:block; }

.feat-post .caroufredsel_wrapper a { width: 96% !important; }

#advertentiesOnder{ float:left; background:#EEE; padding:80px 0 40px 0;  clear:both;  width:100%;}
#advertentiesOnder ul{ margin:0; padding:0;}
#advertentiesOnder li { list-style:none; margin:0; padding:0; margin:0 5px; }

#advertentiesOnder .caroufredsel_wrapper a { display:none;  left:0; }
#advertentiesOnder .caroufredsel_wrapper a:first-child {display:block; }
#advertentiesOnder a{ width:100% !important; }
#advertentiesOnder li img{ width:100%; height:auto; padding:0 !important; }

.caroufredsel_wrapper{ left:0;  }
.feat-post{ left: 0 !important;}
.feat-post .aas_zone a{ display:none; left:0; }
.feat-post .aas_zone a:first-child{ display:block; }

.aas_zone{ visibility:visible !important;}
#aas_widget-27 .aas_zone a{ width:100% !important; float:none !important; }


#footer .widget{ width:22% !important; }

.wrapper{ max-width:1030px; margin:0 auto;}
#backgroundLayer{ background:#FFF; height:195px; width:100%; position:absolute; top:0; right:0; z-index:-1; }

.listenButton{ margin-top: 8px; margin-left: 118px; float: left; display: block; background: #222;    display: block; padding: 10px; color:#FFF; margin-left: 10px;}
.listenButton img{ float:left; width:25px; height:25px; margin-top: 2px;  }
.listenButton strong{ color:#FFF !important; padding-left:10px; font-size: 110%; }

.listenButton:hover{ background:#666; }

#sidebar .wp-caption img{ max-width:100%;}
#wysiwyg_widgets_widget-2{ top:14px !important;}

#footer .wrapper{ width:1030px; }
#footer h4{ color:#FFF;}

.widget_recent_entries .wp-post-image{ float:left; margin-right:16px; max-height:60px;     max-width: 110px; }

/********** MOBILE **********/
@media screen and ( max-width : 665px ) {
	#play-now-icons{ display:none;}
	#content .post, #content .page{ max-width:100%; }
	#header{ height: 115px; margin:0; padding:0; }
	#header .logo{ width:50%; }
    .wrapper{ max-width:98%; width:98%; padding:0 1%; }
	#header .wrapper{ max-width:100%; width:100%; padding:0; }
	#header .menu-rtv-stadskanaal-container{ margin-left:0;}
	
    #nav { background:#ac0000; margin: 0 0 0 0; padding:0; height:120px;  opacity: 1;  position: relative; z-index: 100; }
    #nav select{ margin:2px 0 0 0; width:auto;     margin: 2px 0 0 12%;}
    #featured{ float:none; width: 100%;  }
    #featured li{ list-style:none; float: left; margin-bottom: 2em; border: 0px none; padding-bottom: 0; width: 100%; height:auto; }
    #main{ max-width: 100%; }
    #sidebar{ display: block; width: 100%; /*width: calc(250px);*/  position:relative !important; }
    #sidebar .widget{ width:100%; }
    .home .category { width: 100%; float: none; }
    .col23{ max-width:98%; width:96%; padding-left:2%; padding-right:2%; }
    #footer .widget{ width:100% !important; }
    iframe{ width:100% !important; }
    #advertenties{  padding:20px 0 20px 0;  }
     #featured img{ width:100% !important; height:auto !important; }
	 
	 .caroufredsel_wrapper a{  width:100% !important; height:auto !important; }
	 .caroufredsel_wrapper a .aas_zone{ left:0; }

    #advertenties li{  width:90%; margin-top:15px;}
    #advertentiesOnder li { width:90%; margin-top:15px; }
	.freq{ text-align:center;  }
	
	.sticky .logo{ margin-top: 5px; }	
}


@media only screen
and ( min-width : 666px )
and ( max-width : 1024px ) {
    .wrapper{ width:100% !important; max-width: 100% !important; }
    .feat-post img {  height: auto !important;  }
	.freq{ text-align:center;  }
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .feat-post img {  height: auto !important;  }
}


@media screen and (max-width: 960px) and (min-width: 630px){
    #nav { float:none ;  margin: 108px 0 0 0; }

}

